story6/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('testapp.urls')),
]

testapp/urls.py
from django.urls import path
from django.contrib import admin
from .views import index

urlpatterns = [
    path('', index, name = 'index')
]

testapp/models.py
from django.db import models

# Create your models here.
class UserInput(models.Model):
    status_user = models.CharField(max_length=300, blank = False, verbose_name=u" ")
    upload_time = models.DateTimeField(auto_now_add = True, null = True)

    def __str__(self):
        return self.status_user

testapp/forms.py
from django import forms
from .models import UserInput

class status_input(forms.Form):
    status_user = forms.CharField(widget=forms.TextInput(attrs={
        'class' : 'form-control',
        'placeholder' : '',
        'type' : 'text',
        'maxlength' : '',
        'required' : True,
        'style' : '',
        'label' : '',
    }))

story6/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    context = {
        'Name: ': 'Zahran',
    }
    return render(request, 'index.html', context)

testapp/views.py
from django.shortcuts import render, redirect
from .forms import *
from .models import UserInput

# Create your views here.

def index(request):
    if request.method == "POST":
        form = status_input(request.POST)
        if (form.is_valid()):
            status = UserInput()
            status.status_user = form.cleaned_data['status_user']
            status.save()
        return redirect('/')
    else:
        form = status_input()
        status = UserInput.objects.all().order_by('-upload_time')
        response = {'status' : status, 'form': form}
        return render(request, 'index.html', response)

testapp/templates/index.html
{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/style.css'%}">
    <title>Testapp</title>
</head>

<body>
    <div class="row">
        <div class="column" style="background-color:#00ccff; text-align: center; height: 25vh;">
            <h1>Hello World!</h1>
                <form method="POST">
                    {% csrf_token %}
                    <input type="text" name="status_user" class="bg-black" placeholder="What's in your mind ?" required="" label="" id="id_status_user">
                    <br>
                    <br>
                    <input type="Submit" name="button_input" value="Share it!!" style="border-radius: 25px; border: 1px solid green; background-color: white;">
                </form>
        </div>
        <div class="column" style="background-color:darkgray; text-align: center;">
        <!-- <div class="container-100p flexrow-ccc"> -->
            <h1>Stories</h1>
            <br>
                {% for i in status %}
                <div class="block">
                    <p style="font-size: 1.5em;">{{ i.status_user }}</p>
                    <p style="font-size: 1em; color:rgba(0,0,0,0.5)">{{i.upload_time}}</p>
                </div>
                <br> {% endfor %}
            </div>
        </div>      
    </div>

</body>

</html>